Summary: A GTK+ frontend for the Licq ICQ client.
Name: gtk+licq
Version: 0.51
Release: fr1
Copyright: GPL
Group: Applications/Communications
Source0: http://gtk.licq.org/download/gtk+licq-%{version}.tar.bz2
URL: http://gtk.licq.org/
BuildRoot: /var/tmp/%{name}-%{version}
Requires: licq >= 1.0.2, gtk+ >= 1.2.0, gnome-libs >= 1.0
BuildRequires: licq, gtk+-devel, gnome-libs-devel, openjade

%description
Licq is an ICQ online messaging system clone, written in C++ originaly using
the Qt widget set.  Licq supports all of the major features of ICQ,
including messaging, URLs, chat, file transfer, and white pages information.
Additionally, Licq is very configurable and supports skins and
different icon packs.
This package includes a full featured GTK+ gui with GNOME support for those
of you that don't use KDE and thus don't really like the default Qt
interface.

%prep
%setup -q

%build
export CFLAGS="$RPM_OPT_FLAGS"
./configure	--sysconfdir=%{_sysconfdir} \
		--prefix=%{_prefix} \
		--bindir=%{_bindir} \
		--libdir=%{_libdir} \
		--datadir=%{_datadir}
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files 
%defattr (-, root, root)
%doc AUTHORS COPYING NEWS
%{_sysconfdir}/CORBA/servers/gtklicq_applet.gnorba
%{_bindir}/gtklicq
%{_libdir}/licq/licq_gnome_gui.*
%{_datadir}/applets/Network/gtklicq_applet.desktop
%{_datadir}/gnome/apps/Internet/gtklicq.desktop
%{_datadir}/gnome/help/gtk+licq
%{_datadir}/locale/*/LC_MESSAGES/gtk+licq.mo
%{_datadir}/pixmaps/gtklicq_small.png

%changelog
* Thu Aug  9 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Initial spec file.

